@media screen and (max-width: 680px) {
	.banner .swiper-pagination-bullet {
		height: 8px;
	}
	

	.rz-title {
		line-height: 40px;
		font-size: 22px;
	}

	.rz-subtitle {
		font-size: 16px;
		width: 80%;
		margin: 5px auto 0;
	}

	.rz-service {
		width: 90%;
		font-size: 16px;
	}

	.rz-service li {
		width: 49%;
		margin-right: 2%;
		margin-bottom: 30px;
		box-shadow: 5px 6px 0px 0px rgb(97 70 231 / 50%);
	}

	.rz-service li .ser-tit {
		font-size: 18px;
		margin: 20px 15px 0;
		line-height: 40px;
	}

	.rz-service li .ser-list {
		margin: 10px 10px 0;
		line-height: 26px;
		font-size: 16px;
		height: 100px;
	}


	.rz-service li .ser-list span {
		display: block;
		margin: 0;
		padding: 0 5px;
		white-space: unset;
	}

	.rz-service li .ser-list span a {
		width: 100%;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	.rz-service li .ser-more {
		margin-top: 10px;
	}

	.rz-service li {
		height: auto;
	}

	.rz-service li .ser-img {
		height: 100px;
	}

	.dx-2 {
		padding: 10px 0;
	}

	.dynamic .hd .news-img {
		transform: scale(0.8);
		-webkit-transform: scale(0.8);
		-moz-transform: scale(0.8);
		-ms-transform: scale(0.8);
		-o-transform: scale(0.8);
	}

	.dynamic .hd .news-line {
		margin: 10px auto;
	}

	.dynamic .hd .item {
		font-size: 20px;
		line-height: 40px;
	}

	.dynamic .dynamic-more {
		transform: scale(0.6);
		-webkit-transform: scale(0.6);
		-moz-transform: scale(0.6);
		-ms-transform: scale(0.6);
		-o-transform: scale(0.6);
		margin: -8px auto 10px;
	}

	.dynamic .news-left,
	.dynamic .new-right {
		width: 100%;
		margin: 0 auto 20px;
	}

	.dynamic .new-right ul li {
		padding: 10px;
		height: 130px;
	}

	.dynamic .new-right ul li .new-r-img {
		height: auto;
	}

	.new-right ul li .new-r-cont {
		margin-left: 10px;
	}

	.new-right ul li .new-r-cont span {
		margin-top: 6px;
		margin-bottom: 0;
	}

	.new-right ul li .new-r-cont .new-r-tit {
		line-height: 20px;
		font-size: 14px;
	}

	.new-right ul li .new-r-cont .new-r-con {
		line-height: 20px;
		font-size: 12px;
		-webkit-line-clamp: 3;
		margin-top: 0;
	}

	.new-right ul li .new-r-img img {
		height: auto;
		width: 100%;
	}

	.dx-3 {
		padding-bottom: 60px;
	}


	.dx-3>img {
		display: none;
	}

	.dx-3 .dx-3-det {
		margin-top: 20px;
	}

	.about {
		padding: 15px 0;
	}

	.about_slideb_img {
		height: 60px;
	}

	.aboutbox_r a {
		margin: 20px auto;
		height: 50px;
		line-height: 50px;
	}

	.dx-3 {
		background: #fff;
		padding: 30px 0;
	}

	.dx-3 .rz-title {
		font-size: 22px;
	}

	.rz-title span::before,
	.rz-title span::after {
		transform: scale(0.6);
		-webkit-transform: scale(0.6);
		-moz-transform: scale(0.6);
		-ms-transform: scale(0.6);
		-o-transform: scale(0.6);
	}

	.rz-title span::before {
		top: 2px;
		left: -50px;
	}

	.rz-title span::after {
		bottom: -5px;
		right: -54px;
	}

	.dx-3 ul li {
		width: 100%;
		height: auto;
		margin-right: 0;
	}

	.dx-3 ul li .cho-title {
		margin-top: 15px;
		font-size: 20px;
	}

	.dx-3 ul li .cho-cont {
		margin: 10px 29px 0;
		line-height: 26px;
		height: auto;
		min-height: auto;
	}

	.dx-3 ul li .cho-img {
		height: 150px;
		margin: 10px auto;
	}

	.dx-4 ul li,
	.dx-4 ul li:nth-of-type(2n) {

		width: 70%;
		margin: 0 auto 40px;
		padding: 10px;
		float: none;
		height: auto;
		display: block;

	}

	.dx-4 ul li .into-title {
		font-size: 18px;
		margin-top: 15px;
	}

	.dx-4 ul li span {
		margin: 10px auto;
	}

	.dx-4 ul li .into-cont {
		line-height: 26px;
	}

	.dx-4 ul li .into-img {
		height: 100px;
		margin: 10px auto;
	}

	.dx-4 ul li .into-img img {
		margin: 0 auto;
	}

	.foot-cy .cy-l p {
		width: 90%;
		line-height: 22px;
	}

	.dx-5 .need-title {
		font-size: 26px;
	}


}


@media screen and (max-width: 420px) {
	.rz-service li {
		height: auto;
		width: 100%;
	}

	.rz-service li .ser-list {
		height: 100px;
		font-size: 14px;
	}

	.dynamic .new-right ul li {
		padding: 14px 10px;
		height: auto;
	}

	.new-right ul li .new-r-cont .new-r-tit {
		line-height: 20px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		white-space: unset;
	}
	.about_slideb_img {
		height: 50px;
	}
	.about_slideb_txti{display: none !important;}
}
